.location__header {
display: flex;
align-items:center; font-family: "Manrope", sans-serif;
justify-content:space-between;
}
.load-first > .section {
padding-top: 40px;
}
.location__header-img {
width:32px;height:32px;
}
.location__header-social .nav-button-wrapper {
display:flex;align-items:center;gap:18px;
}
.location__header-social .nav-button-wrapper a {
display:flex;align-items:center;gap:8px;
}
.info__sidebar {display:flex;align-items:center;justify-content:space-around;background:#D70300; padding: 15px 0px; color:#fff;}
.info__sidebar a {cursor:pointer; color:#fff;  }
.location__header-map {
display:flex;align-items:center;gap:8px;
}
.location__header {
font-size:16px;  font-family: "Manrope", sans-serif;
}
.location__header-map {    border: 1px solid #f3f3f3;

border-radius: 16px; }
.location__header .dropdown.w--open {font-family: "Manrope", sans-serif;}
.location__header-map .lang-menu{    background: #f3f3f3;padding: 10px 0px 10px 0px;border-bottom-left-radius: 16px;border-top-left-radius: 16px;}
#open-forum-bot1 {padding: 0px; display:flex;align-items:center;gap:7px;}
@media screen and (max-width: 666px) {
.location__header .location__header-mnone {
display: none!important;
}

.search__button {background:#D70300;padding:5px;box-sizing: content-box; border-radius:10px;}
.search__button path {fill:#fff;}
.location__header-map {width:100%;}
.location__header-map .lang-menu {flex:0 0 30%}
#open-forum-bot1 {
font-size: 14px;
flex: 0 0 69%;
justify-content: space-between;
padding: 0px;
}
.location__header-map .lang-menu {
padding: 10px 0px 10px 10px;
}
.location__header .dropdown.w--open {position: absolute;
padding: 12px;
background: #f3f3f3;}

.location__header .nav-dropdown-toggle {margin:0px;}
.location__header-social {display:none;}
}
@media (min-width:999px) and (max-width:1600px) {
.info__sidebar {
margin-top: 20px;
}

.info__sidebar {
align-items: center;
justify-content: space-around;
background: #D70300;
padding: 7px 0px;
color: #fff;
font-size: 14px;
}
.large-text {
font-family: Inter, sans-serif;
font-size: 18px;
line-height: 32px;
font-weight: 600;
text-transform: none;
}
.button {
padding: 12px 56px;
}
body[data-site="s3"] .display-heading {font-size:78px;}

body[data-site="s3"] .highlighted-text.display-heading.text-white-1 {font-size:36px;}
.load-first > .section {
padding-top: 20px;
}
}
@media screen and (max-width: 1296px) {
.info__sidebar .mbnone:nth-child(even) {display:none;}
}
.ai__search {
box-sizing:border-box;
padding: 6px 25px;
cursor: pointer;
font-size:16px;
display:flex;align-items:center;gap:5px;
color:#fff;
border-radius:19px;
background: #D70300;
font-family: "Manrope", sans-serif;
}
.search__button {
margin-left:30px;
}
.info__sidebar  {
margin-top:40px;
}
@media screen and (max-width: 796px) {
    .info__sidebar .mbnone {display:none;}

.info__sidebar {
margin-top: 10px;
}
.search__button {
margin-left:0px;
}
}

.info__sidebar {display: none;}
.info__sidebar.visible {display: flex;  font-family: "Manrope", sans-serif;}
.nav-button-wrapper-micro {
justify-self: flex-end!important;
}

@media screen and (min-width:796px) {
.search__button {
display: none;
}
.ai__search {
margin-left:0px;
}
.ai__search svg path{
fill:#fff;
}

}
@media screen and (max-width: 767px) {
.display-heading {
font-size: 32px;
line-height: 38px;
}
.ai__search {font-size:12px;padding:padding: 6px 15px;}
body[data-site="s3"] .display-heading {
font-size: 26px;
line-height: 28px;
}
.load-first > .section {
padding-top: 10px;
}
.large-text {
font-size: 15px;
line-height: 21px;
}
.navbar-row {min-height:65px;}
.info__sidebar {padding:9px 0px;}
.button {
padding: 11px 35px;
}
}